using Avalonia.Controls;
using Project.Controller;
using Project.Persistence;

namespace Project.View;

public partial class MainWindow : Window
{
    readonly AppController _controller;
    
    public AppController AppController {get {return _controller;}}
    public MainWindow()
    {
        InitializeComponent();
        _controller = new();
        MainGrid.Children.Add(new LoginPage());
    }
}